@charset "utf-8";

.ControlPanel{ position:relative; z-index:1000;}
.ControlPanel,.barContent{border-left:none!important;border-right:none!important;}
html,body,form#Form {
	margin: 0;
	padding: 0;
	height:100%;
}

body,p,div,td,th,dt,dd,.Normal,input {

	font: 12px/16px "Trebuchet MS",Arial,sans-serif;
	color: #000000;
}

body#Body {
	color: #000000;
}

ul li {
	list-style-type: disc;
}

td {
	white-space: normal;
}

p {
	margin: 0 0 .8em;
	line-height: 1.6;
	margin-bottom:10px;
}

a:link,a:visited {
/*	color: #33A02C;
	text-decoration: none;
	cursor:pointer;
	color: #333333;*/
	color: #33a02c; font-weight: bold; text-decoration: none;
}

a:hover,a:active {
/*	color: #33A02C;
	color: #333333;
	text-decoration: underline;
	cursor:pointer;*/
	color: #33a02c; font-weight: bold; text-decoration: none;
}
 A.regularLink,
 A.regularLink:link,
 A.regularLink:visited,
 A.regularLink:active	
{
	text-decoration: none;
	cursor:pointer;
	color: #333333;
	font-weight:normal;
}

.cleardiv {
	clear: both;
	height: 0;
	font-size: 0;
}

.jd_menu {
	display: inline-block;
}

.jd_menu {
	display: block;
}

.jd_menu:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	overflow: hidden;
}

h1 {
margin: 0 0 0.5em;
color: #231F20;
font: 30px "Helvetica 45 Light",Arial,sans-serif;
}

h2 {
margin: 0 0 0.5em;
color: #8B6536;
font: 18px "Trebuchet MS",Arial,sans-serif;
}

h3 {
margin: 0 0 0.5em;
color: #CF7634;
font: bold 11px Tahoma,Arial,sans-serif;
}

/* =E Skin Base ------------------------------------------------------- */

/* =S Skin Object ----------------------------------------------------- */
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active		{color:#cc2500;TEXT-DECORATION:none}
A.CommandButton:hover		{color:#e16000;TEXT-DECORATION:underline}

.FileManager{ color:#000}
.FileManagerTreeNode{ color:#000}
.FileManagerTreeNodeSelected{ color:#000;}
.Head {
	color: #cc2500;
	font-size: 14px;
	font-weight: bold;
}

.SubHead {
	color: #cc2500;
	font-size: 12px;
	font-weight: bold;
}

#breadcrumb a {
	color: #EB6100;
}

#copyright a {
	color: #535353;
	text-decoration: none;
}

#copyright a:hover {
	color: #EB6100;
}

.tx-cr,.link-cr {
	margin: 0 2px;
}

#footNav a {
	color: #949494;
}

#footNav a:hover {
	color: #EB6100;
}

.Settings,#dnn_ctr_Login_pnlLogin,#dnn_ctr_ManageUsers_UP,#dnn_ctr_ManageTabs_UP {
	text-align: left;
}

/* ==S Module ACTION */
.ModuleTitle_SubMenu {
	border: 1px solid #C0D6E5;
	background: #F8FAFF;
	z-index:1000!important
}

.ModuleTitle_SubMenu td {
	padding-right: 2px;
	color: #000;
	font-family: Tahoma,Arial,Helvetica;
	font-size: 12px;
	font-weight: bold;
}

.ModuleTitle_SubMenu .ModuleTitle_MenuIcon {
	width: 18px;
	height: 21px;
	border: 0;
	padding: 0;
	background: none;
	text-align: center;
}

.ModuleTitle_SubMenu .ModuleTitle_MenuItem {
	height: 21px;
	border: 0;
}

.ModuleTitle_SubMenu .ModuleTitle_MenuArrow {
	width: 5px;
	border: 0;
}

.ModuleTitle_SubMenu .ModuleTitle_MenuItemSel {
	background: #FBB448;
}

.ModuleTitle_SubMenu .ModuleTitle_MenuItemSel {
	color: #000;
}

.ModuleTitle_SubMenu .ModuleTitle_MenuBreak {
	border: 1px solid #C0D6E5;
	border-width: 1px 0;
	background: #F8FAFF;
	font-size: 1px;
	line-height: 1px;
}

.ModuleTitle_SubMenu .ModuleTitle_MenuBreak td.ModuleTitle_MenuIcon {
	border: 0;
	background: none;
}
/* ==E Module ACTION */
/* =E Skin Object ----------------------------------------------------- */

/* =S Skin Pane ------------------------------------------------------- */
.pane-box {
	width: 100%;
}

.pane-box-sub {
	vertical-align: top;
}

.leftshowpane,.leftpane {
	padding-right: 3px;
	vertical-align: top;
}
.rightshowpane,.rightpane {
	padding-left: 3px;
	vertical-align: top;
}

.toppane {
	padding-bottom: 3px;
}

.contentpane {
	vertical-align: top;
}

.bottompane {
	padding-top: 3px;
}
.DNNEmptyPane{ width:0px; padding:0px; line-height:0px; height:0px; font-size:0px; margin:0px; visibility:hidden;}
/* =E Skin Pane ------------------------------------------------------- */

/* =S Skin Link ----------------------------------------------------- */
.links{ padding:8px 8px 8px 8px; background:url(images/links_s.png) left center no-repeat; text-align:center}

.links,
A.links:link,
A.links:active,
A.links:visited	{font-weight:normal; color:#808080; font-size:12px;TEXT-DECORATION:none; text-transform:capitalize}
A.links:hover{font-weight:normal; color:#e56c00; font-size:12px; TEXT-DECORATION:none; text-transform:capitalize}
/* =S Skin Link ----------------------------------------------------- */

/* =S Skin Layout ----------------------------------------------------- */
#skinall{ background:url(images/bathroom.jpg) center top no-repeat; position:relative; min-width:1000px; min-height:100%;}
#skinall2{ /*background:url(images/bathroom.jpg) center top no-repeat; */position:relative; min-width:1000px; min-height:100%;}
.SkinAllWidth{ width:980px;}

#all_top{ position:relative; z-index:8; /*background:url(images/all_top.jpg) center top no-repeat;*/}
#mainbody{ margin:0 auto;}
.logo_h{ min-height:140px;}
.skinlogo{ padding:10px 0px 0px 10px; width:210px; float:left}
.bubble{ width:230px; float:right; padding:10px 300px 0px 10px;}
.menu_l{ background:url(images/menu_l.png) left top no-repeat;}
.menu_r{ background:url(images/menu_r.png) right top no-repeat;}
.menu_m{ background:url(images/menu_m.png) left top repeat-x; margin-left:12px; margin-right:7px; min-height:33px;}
.skinmenu { float:left; width:700px}
.searchbar {float:right; width: 185px; text-align:right; vertical-align:top; position:relative; height:25px; top:3px;}
.socialicons {float:right; width: 50px; text-align:right; vertical-align:middle; position:relative; top:6px; height:25px}
@-moz-document url-prefix(){
       .searchbar {  position:relative; top:6px;} } 
	   .searchbar {  position:relative; top:6px \0/;}


.all_content{ margin:560px -7px 0px -7px;}
.all_content2{ margin:0px 0px 0px 22px;}
.content_top_l{ /*background:url(images/content_top_l.png) left top no-repeat;*/}
.content_top_r{ /*background:url(images/content_top_r.png) right top no-repeat;*/}
.content_top_m{ /*background:url(images/content_top_m.png) left top repeat-x;*/ margin-left:81px; margin-right:83px; height:65px;}

.content_m_l{ /*background:url(images/content_m_l.png) left top repeat-y;*/}
.content_m_r{ /*background:url(images/content_m_r.png) right top repeat-y;*/}
.content_m_m{ /*background-color:#faf4e9;*/ margin-left:-5px; margin-right:-5px; min-height:250px;}

.main_content{ overflow:visible; float:left;margin:-75px 0px -50px 0px; width:100%; position:relative;}

.content_b_l{ /*background:url(images/content_b_l.png) left top no-repeat;*/}
.content_b_r{ /*background:url(images/content_b_r.png) right top no-repeat;*/}
.content_b_m{ /*background:url(images/content_b_m.png) left top repeat-x;*/ margin-left:88px; margin-right:83px; height:86px;}

#all_b_l{/* background:url(images/all_b_l.png) left bottom no-repeat;*/ position:absolute; left:0px; bottom:0px; width:207px; height:345px;}

.skinlinks{ padding-bottom:10px; padding-top:10px; text-align:center;}

.skincopyright{ text-align:center;padding-bottom:10px;}
.skincopyright, skinlinks,
.skincopyright a:link, skinlinks a:link,
.skincopyright a:active, skinlinks a:active,
.skincopyright a:visited, skinlinks a:visited{ color:#808080; text-decoration:none;}
.skincopyright a:hover, skinlinks a:hover{ color:#e56c00; text-decoration:none;}


#logo img {
	vertical-align: top;
}
/* =E Skin Layout ----------------------------------------------------- */

/* =S Skin JDMENU ----------------------------------------------------- */
#globalNav,#globalNav .wrap,.jd_menu {
	background: url("images/bg_menu.png") no-repeat 0 0;
}

#globalNav {
	float: right;
	width: 745px;
	margin-right: 8px;
	background-color: #F9A11A;
	background-repeat: repeat-x;
	background-position: 0 -104px;
}

#globalNav .wrap {
	background-position: 0 0;
}

.jd_menu,.jd_menu ul,.jd_menu li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.jd_menu {
	padding:4px 0px 0px 5px;
	background-position: 100% -208px;
}

.jd_menu li {
	cursor: pointer;
}

.jd_menu > li {
	float: left;
	padding: 0px 0px 0px 2px;
	margin-right:1px;
	background:url(images/menu_s.png) left center no-repeat;
}

.jd_menu > li:first-child{ background:none;}

.jd_menu li a {
	display: block;
	color: #fff;
	white-space: nowrap;
	cursor: pointer;
	text-decoration: none;
}

.jd_menu > li > a{
	padding:4px 9px 2px 10px;
}

.jd_menu > li > a  span{
	font: 12px/18px "Lucida Grande Bold","Lucida Sans Unicode", Arial;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
}

.jd_menu > li.activetab > a,.jd_menu > li.jdm_hover > a,.jd_menu > li.jdm_active  > a{
	color:#fff;
	background:url(images/menu_hover.png) left top repeat-x;
}

.jd_menu > li.activetab > a,.jd_menu > li.jdm_hover > a,.jd_menu > li.jdm_active > a {
	color:#fff;
}

/* ==S Sub Menu */
.jd_menu ul {
	display: none;
	position: absolute;
	z-index: 10000;
	min-width:72px;
	background:url(images/sub_menu_bg.png) left top repeat;
	margin-top:2px;
	margin-left:2px;
}

.jd_menu ul ul {
	margin: 0px 0 0 0px;
}

.jd_menu ul li a {
	padding: 3px 8px 4px;
	font-family: Tahoma,Arial,sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight:normal;
}

.jd_menu li.activetab ul a,.jd_menu li.jdm_hover ul a,.jd_menu li.jdm_active ul a {
		color:#fff;
}

.jd_menu ul li a:hover,.jd_menu ul li.jdm_hover > a {
	background: #4b2b22;
	color: #ff9000;
}
/* ==E Sub Menu */
/* =E Skin JDMENU ----------------------------------------------------- */


/* =S Skin Typesetting ------------------------------------------------ */
.last-para {
	margin-bottom: 0;
}
/* =E Skin Typesetting ------------------------------------------------ */



/* =E Skin MINILOGIN ------------------------------------------------ */

.user_text,
.pass_text{ padding-right:5px; padding-left:15px; color:#3a3939;}
.user_text{ padding-left:0px}
.username{
   background:url(images/minilogin_txt.png) no-repeat left;
   padding:1px 6px 2px 5px;
}
.password{
   background:url(images/minilogin_txt.png) no-repeat left;
   padding:3px 25px 3px 2px;
}
html>/**/body .password{padding:5px 20px 3px 6px; }
.login{ text-align:center; background:url(images/login_b.png) left center no-repeat; width:54px;}
.login a,
.login a:link,
.login a:visited,
.login a:active{
	color:#e1dde0;
	TEXT-DECORATION:none;
}
.login a:hover{ color:#62c4cb;TEXT-DECORATION:none;}
.login input
{
   background:none;
   border-top-style:none;
   border-bottom-style:none;
   border-left-style:none;
   border-right-style:none;
   text-align:center;
   color:#000;
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   cursor:pointer;
   display:block;
   text-align:center;
   width:54px;
   padding:0px;
}
.login input span{ display:block; text-indent:-99999px; overflow:hidden;}

.user{
 white-space: nowrap; padding:3px 5px 2px 12px;
}
.user A,
.user A:link,
.user A:visited,
.user A:active{
	color:#3a3939;
	TEXT-DECORATION:none;
}
.user A:hover{ color:#2068a9;TEXT-DECORATION:none;}
.username input{
   background: none;
   border-top-style:none;
   border-bottom-style:none;
   border-left-style:none;
   border-right-style:none;
   width:88px;
   height:15px;
   line-height:15px;
   border:0px;
   padding:2px 0px 1px 0px;
}
.password input{
   background: none;
   border-top-style:none;
   border-bottom-style:none;
   border-left-style:none;
   border-right-style:none;
   width:88px;
   height:15px;
   line-height:15px;
   border:0px;
}
#dnn_dnnMINILOGIN_txtNewPassword{ width:88px; padding:2px 0px 2px 0px;}
.minilogin{ padding-top:5px;}
.MiniLoginPopup{ white-space:nowrap; color:#f90516;}

.displayname{ padding-right:15px;}
.displayname{
 white-space: nowrap;color:#573043; padding:10px 25px 0px 5px;
}
.displayname A,
.displayname A:link,
.displayname A:visited,
.displayname A:active					{
	color:#3a3939;
	TEXT-DECORATION:none;
}

.displayname A:hover{ color:#2168a8;TEXT-DECORATION:none;}

.logout{ padding-top:10px;}
.logout A,
.logout A:link,
.logout A:visited,
.logout A:active					{
	color:#3a3939;
	TEXT-DECORATION:none;
}

.logout A:hover{ color:#2168a8;TEXT-DECORATION:none;}

/* =E Skin MINILOGIN ------------------------------------------------ */
.readmore{ background:url(images/readmore.png) left top no-repeat; color:#fff; height:29px;  line-height:29px; width:91px; text-align:center; display:block; font-size:10px; font-weight:bold;}
.readmore a{ display:block; color:#fff;}
.readmore a:link, .readmore a:visited{ color:#fff; text-decoration:  none; display:block;}
.readmore a:hover, .readmore a:active{ color:#e7dfdf; text-decoration:none; display:block;}


/* =S Skin Control */
#skinControl .mod-title strong {
	display: block;
	border-bottom: 2px solid #5F5D55;
	padding: 8px 0 7px 0;
	background: #FFFFE1;
	color: #000;
	font: bold 12px Arial,sans-serif;
	text-align: center;
	cursor: pointer;
}

#skinControl .mod-title strong span {
	padding-right: 16px;
	background: url("images/icon_expand.gif") no-repeat 100% 0;
}

#skinControl .mod-title strong.control-open span {
	background-position: 100% -1px;
	background-image: url("images/icon_collapse.gif");
}

#skinControl .mod-bd {
	display: none;
	border-bottom: 2px solid #5F5D55;
	background: #FFFFEA;
}

#skinControl .control-tips {
	font: 14px Arial;
}

#skinControl .mod-bd-wrap {
	width: 880px;
	overflow: hidden;
	margin: 0 auto;
	padding: 2px 0;
}

#skinControl .mod-bd .mod-area {
	padding: 8px 0;
}

#skinControl .mod-bd .mod-area-hd {
	float: left;
	width: 58px;
	padding-top: 2px;
}

#skinControl #editCss .mod-area-hd {
	margin-right: 4px;
}

* html #skinControl #editCss .mod-area-hd {
	margin-right: 1px;
}

#skinControl #setFontSize .mod-area-hd {
	width: 84px;
}

#skinControl .mod-bd .mod-area-hd strong {
	color: #555;
	font: bold 14px/16px Arial;
}

#skinControl #editCss textarea {
	width: 810px;
	height: 60px;
	margin: 0;
	border: 1px solid #CBCBCB;
	padding: 2px;
	font: 14px/1.4 Arial,sans-serif;;
}

#skinControl #setWidth {
	float: left;
	width: 400px;
}

#skinControl #setWidth table {
	float: left;
	border-collapse: collapse;
}

.input-set-width {
	width: 60px;
	border: 1px solid #CBCBCB;
	padding: 2px;
	font: 14px/1.4 Arial,sans-serif;;
}

#skinControl #setWidth td {
	padding: 0 10px 0 0;
	color: #444;
	font: 14px/16px Arial;
}

#skinControl #setFontSize {
	float: right;
	width: 400px;
}

#skinControl #setFontSize table {
	border-collapse: collapse;
}

#skinControl #setFontSize td {
	width: 60px;
	padding: 0;
	font: 14px/16px Arial;
}

#skinControl #setSave {
	clear: both;
	float: none;
	width: auto;
	padding: 2px 0 8px 62px;
}

#skinControl #setSave a {
	display: block;
	border: 1px solid #BBBBBB;
	background: url("images/but_control.png") repeat-x 0 100%;
	color: #000;
	font: bold 12px/28px Arial;
	text-decoration: none;
	text-align: center;
}

#skinControl #setSave a:hover {
	background: url("images/but_control_h.png") repeat-x 0 0;
}

#skinControl #setSave a.but-close {
	display: none;
}

#skinControl .mod-area-hd {
	margin-bottom: 5px;
}
/* =E Skin Control */

@media screen {
  .sIFR-flash {
    visibility: visible !important;
    margin: 0;
    padding: 0;
  }
  
  .sIFR-replaced, .sIFR-ignore {
    visibility: visible !important;
  }
  
  .sIFR-alternate {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
  }
  
  .sIFR-replaced div.sIFR-fixfocus {
    margin: 0pt; 
    padding: 0pt; 
    overflow: auto; 
    letter-spacing: 0px; 
    float: none;
  }
}

@media print {
  .sIFR-flash {
    display    : none !important;
    height     : 0;
    width      : 0;
    position   : absolute;
    overflow   : hidden;
  }
  
  .sIFR-alternate {
    visibility : visible !important;
    display    : block   !important;
    position   : static  !important;
    left       : auto    !important;
    top        : auto    !important;
    width      : auto    !important;
    height     : auto    !important;
  }
}
/* Homepage New Forums */
.homeNF
{width:100%;margin: 0px auto;}
.homeNF-inner
{width:930px; position:relative; margin-left:auto; margin-right:auto;}
.homeNF-left
{width:45%; float:left;}
.homeNF-right
{width:45%; float:right;}
.homeNF-news
{width:160px; float:left}
.homeNF-forum
{width:170px; float:left}
.homeNF-news-title a
{width:200px; float:left; padding-top:11px; font-weight:bold; font-size:13px;font-size:14px;color: #33a02c}
.homeNF-ItemList
{width:100%;font-size:14px; font-weight:600; color:#333333}
.homeNF-ItemList a
{font-size:14px;color: #33a02c}

/* Homepage Bubbles */

.bubblesWidth
{width: 100%; height: 402px;}
.bubblesInner
{position: relative; width: 952px; height: 402px; margin-left: auto; margin-right: auto;}
.bubblesRowHeight
{height: 201px;}

.bubbleGreen
{width: 318px; background: url(/portals/0/bubble_green.gif) no-repeat; float: left; height: 201px; }
.bubbleGreenFont
{margin: 10px 60px 0px 10px; font: 30px/22px 'helvetica light',helvetica,arial,verdana; color: #0db14b;}
.bubbleGreenText
{margin: 19px 50px 0px 10px; font: 400 10pt/12pt 'trebuchet ms',tahoma,georgia,verdana; color: #000000;}

.bubbleOragne
{width: 316px; background: url(/portals/0/buble_orange.gif) no-repeat; float: left; height: 201px; }
.bubbleOrangeFont
{margin: 10px 40px 0px 10px; font: 30px/22px 'helvetica light',helvetica,arial,verdana; color: #f7931e;}
.bubbleOrangeText
{margin: 0px 35px 0px 10px; font: 400 10pt/12pt 'trebuchet ms',tahoma,georgia,verdana; color: #000000;}

.bubbleBlue
{width: 317px; background: url(/portals/0/bubble_blue.gif) no-repeat; float: right; height: 201px; }
.bubbleBlueFont
{margin: 10px 40px 0px 10px; font: 30px/22px 'helvetica light',helvetica,arial,verdana; color: #0055a4;}
.bubbleBlueText
{margin: 0px 40px 0px 10px; font: 400 10pt/12pt 'trebuchet ms',tahoma,georgia,verdana; color: #000000;}

.bubbleRed
{width: 318px; background: url(/portals/0/bubble_red.gif) no-repeat; float: left; height: 201px; }
.bubbleRedFont
{margin: 10px 40px 0px 10px; font: 30px/24px 'helvetica light',helvetica,arial,verdana; color: #ef3e33;}
.bubbleRedText
{margin: 0px 50px 0px 10px; font: 400 10pt/12pt 'trebuchet ms',tahoma,georgia,verdana; color: #000000;}

.bubblePurple
{width: 316px; background: url(/portals/0/bubble_purple.gif) no-repeat; float: left; height: 201px;}
.bubblePurpleFont
{margin: 10px 40px 0px 10px; font: 30px/22px 'helvetica light',helvetica,arial,verdana; color: #a46bad;}
.bubblePurpleText
{margin: 5px 50px 0px 10px; font: 400 10pt/12pt 'trebuchet ms',tahoma,georgia,verdana; color: #000000;}

.bubbleBrown
{width: 317px; background: url(/portals/0/bubble_brown.gif) no-repeat; float: right; height: 201px;}
.bubbleBrownFont
{margin: 10px 40px 0px 10px; font: 30px/22px 'helvetica light',helvetica,arial,verdana; color: #a76c30;}
.bubbleBrownText
{margin: 20px 50px 0px 10px; font: 400 10pt/12pt 'trebuchet ms',tahoma,georgia,verdana; color: #000000;}